@charset "utf-8";


/* --------------------------
	03 content
-------------------------- */

#content {
	height: 920px;
}

#content .inner .message {
	left: 490px;
	top: 500px;
	width: 380px;
}

#content .inner img.img_01 {
	left: 50px;
	top: 20px;
}
#content .inner img.img_02 {
	left: 60px;
	top: 500px;
}